workbench.admin:
  title: Workbench
  route_name: workbench.admin
  parent: system.admin_config_workflow
  description: 'Workbench configuration'
  weight: 0
workbench.content:
  title: 'My Workbench'
  route_name: workbench.content
  menu_name: workbench
  weight: -15
workbench.create_content:
  title: 'Create content'
  route_name: workbench.create_content
  weight: 0
  menu_name: workbench
workbench.my_edited:
  route_name: workbench.my_edited
  title: 'My edits'
  weight: 5
  menu_name: workbench
workbench.all_content:
  route_name: workbench.all_content
  title: 'All recent content'
  weight: 10
  menu_name: workbench
workbench.configure:
  title: Configure
  route_name: workbench.admin
  menu_name: workbench
  description: 'Workbench configuration'
  weight: 20
